Subject: [martini] MARTINI WG Virtual Interim Meeting, September 27, 2010

From: IESG Secretary <[email-masked]>
Date: Tue, 14 Sep 2010 13:59:29 -0700 (PDT)

The MARTINI WG will be holding a virtual Interim meeting on Monday,
September 27, 2010 from 10 AM - 12 noon Pacific Time.

Details on the meeting parameters will be posted to the MARTINI WG list:

http://www.ietf.org/mail-archive/web/martini/current/maillist.html